



@charset "utf-8";
.search-top {
margin-left:25% ;
margin-top: -18px;
	font-size: 14px;
	border: 3px solid var(--set-color-t1);
	position: absolute;

width: 95%;
max-width: 600px;
background-color: var(--set-color-t1);
border-radius: 18px;

box-shadow: var(--set-color-t4);
}




 .search-sort {
	float: left;
	position: relative;
	padding: 0 5px;
	
	height: 35px;
	line-height: 35px;
	cursor: pointer;
	background-color: var(--set-color-t2);
	width: 190px;
	margin-left:15px;
}
 .search-sort-txt {
	display: inline-block;
	margin-right: 4px;
	width: 160px;
	color: var(--set-color-t3);
	
}
 .search-sort em {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: middle;
	border: 7px solid var(--set-color-t2);
	border-bottom-width: 0; 
	border-top-color: var(--set-color-t1);
	margin-right: 0px;

}
 .search-sort:hover em {
	border: 7px solid var(--set-color-t2);
	border-top-width: 0;
	border-bottom-color: var(--set-color-t1);
	margin-right: 2px;
	
}
 .search-sort-list {
	display: none;
	position: absolute;
	top: 35px;
	left: -1px;
	z-index: 10;
	width: 165px;
	background-color: var(--set-color-t2);
	border: 1px solid #cccccc;
	    margin: 0;
    padding: 0;
	list-style: none;
	
}
 .search-sort-list li {
	padding-left: 7px;
	color: var(--set-color-t3);
	line-height:25px;
	width: 100px;
}
 .search-sort-list .current,
 .search-sort-list li:hover {
	background-color: #E0E0E0;
	
}
 .search-top-input {
	float: left;
	padding: 0px;
	width: 52%;
	height: 35px;
	line-height: 32px;
	color:var(--set-color-t3);
    border-left: 1px solid var(--set-color-t1);
	border-top:0 ;
	border-bottom:0 ;
	border-right:0 ;
	background-color: var(--set-color-t2);
}
 .search-top-btn {
	float: right;
	width: 10%;
	height: 35px;
	line-height: 34px;
	cursor: pointer;
	text-align: center;
	color: var(--set-color-t2);
	border-left: 1px solid var(--set-color-t1);
	background-color: var(--set-color-t1);
	margin-right: -3px;
	
border-top-right-radius: 18px;
border-bottom-right-radius: 18px;
}
 .search-top-btn:hover {
	text-decoration: none;
	color: var(--set-color-t2);
}


@media only screen and (max-width:650px){ /* 650 以下*/

.search-top {
     margin-left:0% ;
}

 .search-top-input {
	width: 35%;
 }
 
  .search-sort {
	padding: 0 0px;
	width: 165px;
 }

 .search-sort-txt {
	margin-right: 0px;
	width: 130px;
 }








}
